Error

two or more packages specified (libaxis2c0 libsane-extras)